Subject: Re: [Maprg] Call for Contributions (IETF-98, Chicago) - deadline March 3

From: Dave Plonka <[email-masked]>
Date: Mon, 6 Mar 2017 14:58:52 -0600

Hi Matt,

Mirja and I think your proposed contribution would be in scope and a
good addition for the next MAPRG meeting in Chicago during IETF 98.
We received a number of strong submissions and have a packed agenda.

Can you please confirm that you can present in a 5 minute time slot?
The meeting is currently schedule for Tuesday, March 28, 2017, 09:00 -
11:30 CDT (localtime Chicago.)

If you agree, confirm by replying as soon as possible and include the
title and abstract as you'd like it to appear in the meeting agenda.

Also, then, please plan to send a version of your slides to us by
March 21 so that we can review and provide you feedback.

Thanks!
Dave & Mirja

On Tue, Feb 28, 2017 at 4:40 PM, Matt Mathis <[email-masked]> wrote:
> Would it be in scope to talk about our planned M-Lab platform refresh?
>
> Thanks,
> --MM--
> The best way to predict the future is to create it.  - Alan Kay
>
> Privacy matters!  We know from recent events that people are using our
> services to speak in defiance of unjust governments.   We treat privacy and
> security as matters of life and death, because for some users, they are.
>
> On Wed, Feb 22, 2017 at 1:43 AM, Mirja Kühlewind
> <[email-masked]> wrote:
>>
>> Hi group,
>>
>> our contribution deadline is coming closer: next week Friday, March 3.
>>
>> We already received a couple of contributions but given that we have a
>> 2.5h slot this time again we would have some space for a few more. Please
>> send a fews sentences describing your presentation so soon as possible!
>>
>> The preliminary agenda will be publish this Friday. We'll let you as soon
>> as we know more about the scheduling.
>>
>> See you all in Chicago!
>>
>> Mirja and Dave
>>
>>
>>
>>
>> On 16.01.2017 17:47, Mirja Kühlewind wrote:
>>>
>>>                    Call for Contributions
>>>                  for maprg IETF-98, Chigaco
>>>
>>> The IRTF Measurement and Analysis for Protocols Research Group
>>> (maprg) will have its next meeting at the IETF-98, March 26-31, 2017,
>>> in Chigaco.
>>>
>>> We would like to invite you to send a short abstract (200-300 words) to
>>> the maprg chairs ([email-masked]) describing a contribution
>>> you are willing to present at the next meeting. The contribution can
>>> be published or new (measurement) work in the scope of the research
>>> group. Please see the charter for questions on scope:
>>>
>>>   https://datatracker.ietf.org/rg/maprg/charter/
>>>
>>> The deadline for this call for contributions is:
>>>
>>>        March 3, 2017.
>>>
>>> The chairs will work to assemble an agenda for the meeting based on
>>> received submissions taking into consideration the group's scope,
>>> common themes, and/or relevance to currently existing IETF work.
>>>
>>> Similar as in the last meeting, we will prioritize presentation on
>>> actual measurement results and new measurement techniques, compared
>>> to introduction of planned measurement campaigns and systems. Further,
>>> we would like to especially invite people to provide short presentations
>>> on updated measurements that have been presented at previous meetings.
>>>
>>> Since meeting time will be reserved for questions, comments, and
>>> discussion, contributions may also be invited as presentations in
>>> subsequent meetings.
>>>
>>> Please share this call with other interested people or groups!
>>>
>>> Please don't hesitate to contact us if you have any questions!
>>>
>>> Mirja and Dave - maprg chairs
>>>
>>>
>>> _______________________________________________
>>> Maprg mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/maprg
>>>
>>
>> _______________________________________________
>> Maprg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/maprg
>
>

-- 
[email-masked]  http://www.cs.wisc.edu/~plonka/